preface.tocdepth
Prev | ToC/LoT/Index Generation | Next

## preface.tocdepth

preface.tocdepth — How preface section and subsections appear in TOC

## Synopsis

          <xsl:param name="preface.tocdepth">0</xsl:param>

## Description

When greater than 0, the preface headings appear in the TOC. The parameter value define the preface section depth appearing in the TOC and in the bookmarks. If set to 0, none of the sections are put in the TOC. If set to 1, only the chapter level appears in the TOC and bookmarks, and so on. When the parameter is negative, it behaves like with 0, but it uses the previous implementation (use of unnumbered sections, that is, with latex heading commands ending with '*').

Prev | Up | Next
dedication.tocdepth | Home | glossary.tocdepth